lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Smiley (@MITRE.org)" <DSMI...@mitre.org>
Subject Ant version for building Solr
Date Mon, 23 Apr 2012 03:14:36 GMT
I noticed that Solr's README.txt says to use Ant 1.7 and explicitly NOT Ant
1.8:
https://svn.apache.org/repos/asf/lucene/dev/trunk/solr/README.txt

Is it because of this?:
http://lucene.472066.n3.nabble.com/test-output-is-sometimes-truncated-td3893614.html

In any case, I think the README should reference a JIRA issue as to what the
problem is, for context.

~ David

-----
 Author: http://www.packtpub.com/apache-solr-3-enterprise-search-server/book
--
View this message in context: http://lucene.472066.n3.nabble.com/Ant-version-for-building-Solr-tp3931419p3931419.html
Sent from the Lucene - Java Developer mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message